Website Visculo - Add #23301

Program maintenance di ICAPOS
09/04/2025 09:18 AM - Damli H.

Status: Request Due date: 13/06/2025
Priority: Normal

Assignee: Gary Y.

Category:

Description

Dear Gary,

tolong dibuatkan program maintenance di ICAPOS sbb :
1. Maintenance Jenis Customer

2. Relasi Customer dengan Salesman

3. Maintenance Optik Rekanan

4. Followup User Registered

UR Terlampir.

History

#1 - 30/04/2025 08:32 AM - Gary Y.
- Due date changed from 18/04/2025 to 16/05/2025

#2 - 30/05/2025 04:35 PM - Gary Y.
- Due date changed from 16/05/2025 to 13/06/2025

Files

Request Aplikasi - ICAPOS.xlIsx 95.8 KB
Damli H.
